Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jul 2022 11:01:02 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   I am a regular online customer here.. I got a gift voucher that I used
online.. But I got the wrong size so I went to the store to just exchange
the size.. They refunded my money and didn't exchange the size.. My voucher
got wasted and I had to buy the same shirt again for full price.. Why there
isn't exchange option for online customers?? Disappointed!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4633694